Error

two or more packages specified (libosgearthannotation5 libsane-extras)